var patient = {
    settings: {
        patient_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(patient.settings.patient_autocompleteUrl, '#form-patient-fullName', '#form-patient-id');

    }
};